flosell/iam-policy-json-to-terraform 软件分析报告

基础信息

项目名称:flosell/iam-policy-json-to-terraform

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721202498567475200/1732065573143007232

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
get-func-name 安全漏洞 ReDoS MPS-cyhe-l36p CVE-2023-43646 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
get-func-name 2.0.0 2.0.1 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 417
ISC 28
BSD-3-Clause 10
Apache-2.0 11
BSD-2-Clause 6
WTFPL 2
CC-BY-4.0 1
自定义许可证 1
BSD 1
Unlicense 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
electron-to-chromium 1.4.581 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.6 间接依赖 npm
linux-platform-info 0.0.3 间接依赖 npm
testcafe-hammerhead 31.6.3 间接依赖 npm
content-type 1.0.4 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
cross-fetch 3.1.5 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
jpeg-js 0.4.4 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
testcafe-reporter-minimal 2.2.0 间接依赖 npm
is-jquery-obj 0.1.1 间接依赖 npm
github.com/spf13/cobra v1.7.0 间接依赖 go
aggregate-error 3.1.0 直接依赖 npm
jsonfile 6.1.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
iconv-lite 0.5.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
mitt 3.0.0 间接依赖 npm
check-error 1.0.2 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
os 0.1.2 间接依赖 npm
@babel/generator 7.23.3 间接依赖 npm
elegant-spinner 1.0.1 间接依赖 npm
httpntlm 1.8.13 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@babel/helpers 7.23.2 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
chromium-bidi 0.4.7 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
super-simple-web-server 1.1.3 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
github.com/securego/gosec/v2 v2.14.0 直接依赖 go
slash 3.0.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
@babel/preset-flow 7.23.3 间接依赖 npm
replicator 1.0.5 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
github.com/sirupsen/logrus v1.9.2 间接依赖 go
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
etag 1.8.1 间接依赖 npm
@adobe/css-tools 4.3.2 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.3 间接依赖 npm
github.com/tomnomnom/linkheader v0.0.0-20180905144013-02ca5825eb80 间接依赖 go
@babel/plugin-transform-classes 7.23.3 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
path 0.12.7 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
pixelmatch 4.0.2 间接依赖 npm
bl 4.1.0 间接依赖 npm
testcafe-reporter-list 2.2.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
read-file-relative 1.2.0 间接依赖 npm
url-to-options 2.0.0 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
acorn-hammerhead 0.6.2 间接依赖 npm
universalify 0.2.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
device-specs 1.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/types 7.23.3 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@types/node 12.20.21 间接依赖 npm
diverged 0.1.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
golang.org/x/lint v0.0.0-20210508222113-6edffad5e616 直接依赖 go
color-name 1.1.3 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
get-os-info 1.0.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
prompts 2.4.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@babel/parser 7.23.3 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
highlight-es 1.0.3 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
qrcode-terminal 0.10.0 间接依赖 npm
testcafe-reporter-spec 2.2.0 间接依赖 npm
tmp 0.0.28 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
log-update-async-hook 2.0.7 间接依赖 npm
endpoint-utils 1.0.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
indent-string 1.2.2 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
yallist 4.0.0 直接依赖 npm
testcafe-legacy-api 5.1.6 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
opn 5.5.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.3 间接依赖 npm
async-exit-hook 1.1.2 间接依赖 npm
playwright-core 1.39.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
time-limit-promise 1.0.4 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
p-map 1.2.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
through 2.3.8 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
lru-cache 2.6.3 间接依赖 npm
backstopjs 6.2.2 直接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
testcafe-selector-generator 0.1.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
esotope-hammerhead 0.6.5 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
send 0.18.0 间接依赖 npm
testcafe-reporter-xunit 2.2.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
util 0.10.4 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
@babel/plugin-transform-runtime 7.23.3 间接依赖 npm
@types/yauzl 2.10.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
process 0.11.10 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
cookie 0.5.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
mime 1.4.1 间接依赖 npm
babel-plugin-module-resolver 5.0.0 间接依赖 npm
repeating 1.1.3 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
caniuse-lite 1.0.30001561 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
inflight 1.0.6 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
graphlib 2.1.8 间接依赖 npm
is-podman 1.0.1 间接依赖 npm
depd 2.0.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
@babel/plugin-transform-react-jsx 7.22.15 间接依赖 npm
match-url-wildcard 0.0.4 间接依赖 npm
del 3.0.0 间接依赖 npm
callsite 1.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
email-validator 2.0.4 间接依赖 npm
testcafe-browser-tools 2.0.26 间接依赖 npm
@babel/plugin-transform-for-of 7.23.3 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
callsites 3.1.0 间接依赖 npm
github.com/gopherjs/gopherjs v1.17.2 直接依赖 go
temp 0.9.4 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
entities 4.5.0 直接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
testcafe-safe-storage 1.1.2 间接依赖 npm
github.com/kevinburke/rest v0.0.0-20210425173428-1fcb8c8e9022 间接依赖 go
regexpu-core 5.3.2 间接依赖 npm
js-md4 0.3.2 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
underscore 1.12.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
httpreq 1.1.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
statuses 2.0.1 间接依赖 npm
typescript 4.7.4 间接依赖 npm
@babel/runtime 7.23.2 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
crypto-md5 1.0.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
os-family 1.1.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
cosmiconfig 8.1.3 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.3 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
is-es2016-keyword 1.0.0 间接依赖 npm
array-find 1.0.0 间接依赖 npm
graceful-fs 4.2.8 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
get-func-name 2.0.0 间接依赖 npm
@electron/asar 3.2.7 间接依赖 npm
@babel/core 7.23.3 间接依赖 npm
execa 4.1.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
getos 3.2.1 间接依赖 npm
globby 11.0.4 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.3 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
junit-report-builder 3.0.1 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.3 间接依赖 npm
@babel/plugin-proposal-decorators 7.23.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
which 2.0.2 间接依赖 npm
devtools-protocol 0.0.1107588 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.3 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
dedent 0.4.0 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@babel/plugin-syntax-decorators 7.23.3 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
promisify-event 1.0.0 间接依赖 npm
ignore 5.1.8 间接依赖 npm
playwright 1.39.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
object-assign 4.1.1 直接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.3 间接依赖 npm
chownr 1.1.4 间接依赖 npm
parse5 1.5.1 间接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
kleur 3.0.3 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
windows-release 5.0.1 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
chai 4.3.4 间接依赖 npm
import-lazy 3.1.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
async 3.2.4 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/compat-data 7.23.3 间接依赖 npm
resolve 1.22.1 间接依赖 npm
deep-eql 3.0.1 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
has 1.0.3 间接依赖 npm
golang.org/x/crypto v0.9.0 间接依赖 go
@babel/helper-module-imports 7.22.15 间接依赖 npm
moment 2.29.4 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
commander 8.3.0 间接依赖 npm
unquote 1.1.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
puppeteer-core 19.11.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.3 间接依赖 npm
ws 7.5.9 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
core-js-compat 3.33.2 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.3 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
progress 2.0.3 间接依赖 npm
testcafe 3.4.0 直接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
p-finally 2.0.1 直接依赖 npm
puppeteer 19.11.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
chrome-remote-interface 0.32.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@mirzazeyrek/node-resemble-js 1.2.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
mustache 2.3.2 间接依赖 npm
@babel/preset-env 7.23.3 间接依赖 npm
github.com/mattn/go-isatty v0.0.20 直接依赖 go
isexe 2.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@devexpress/bin-v8-flags-filter 1.3.0 间接依赖 npm
pngjs 3.4.0 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
fastq 1.12.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
github.com/flosell/hclencoder v0.0.0-20200802035130-9d8abae53260 直接依赖 go
nanoid 3.3.3 间接依赖 npm
golang.org/x/tools v0.9.1 间接依赖 go
finalhandler 1.2.0 间接依赖 npm
glob 7.1.7 间接依赖 npm
accepts 1.3.8 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
fast-glob 3.2.7 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
@types/lodash 4.14.200 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@puppeteer/browsers 0.5.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
github.com/github-release/github-release v0.10.0 直接依赖 go
is-extglob 1.0.0 间接依赖 npm
set-cookie-parser 2.6.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@babel/preset-react 7.23.3 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
@types/glob 7.2.0 直接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.3 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
humanize-duration 3.27.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
testcafe-reporter-json 2.2.0 间接依赖 npm
coffeescript 2.5.1 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
resolve-cwd 1.0.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
jump.js 1.0.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.23.3 间接依赖 npm
psl 1.9.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
which-promise 1.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
qs 6.11.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
moment-duration-format-commonjs 1.0.1 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
@devexpress/callsite-record 4.1.7 间接依赖 npm
once 1.4.0 间接依赖 npm
find-babel-config 2.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
emittery 0.4.1 间接依赖 npm
github.com/fsnotify/fsnotify v1.6.0 间接依赖 go
@babel/plugin-transform-export-namespace-from 7.23.3 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
find-up 3.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
bowser 2.11.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
yargs 17.7.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
github.com/voxelbrain/goptions v0.0.0-20180630082107-58cddc247ea2 间接依赖 go
date-format 4.0.3 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
reselect 4.1.7 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
macos-release 3.1.0 间接依赖 npm
des.js 1.1.0 间接依赖 npm
@types/estree 0.0.46 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/traverse 7.23.3 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
ip 1.1.5 间接依赖 npm
express 4.18.2 间接依赖 npm
http-status-codes 2.2.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
pathval 1.1.1 间接依赖 npm
(0)
上一篇 2023年12月5日
下一篇 2023年12月5日

相关推荐

  • asdf-vm/asdf 软件分析报告

    基础信息 项目名称:asdf-vm/asdf 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716074633056010240/1716074633479634944 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年10月23日
    0
  • douban/douban-client 软件分析报告

    基础信息 项目名称:douban/douban-client 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721143633607917568/1727824680311541760 此报告由Murphysec…

    软件分析 2023年11月24日
    0
  • Snailclimb/JavaGuide 软件分析报告

    基础信息 项目名称:Snailclimb/JavaGuide 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1758838623543193600/1758839086820847616 此报告由Murphysec…

    软件分析 2024年2月17日
    0
  • gonzus/jnano 软件分析报告

    基础信息 项目名称:gonzus/jnano 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718203382367043584/1718203382522232832 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年10月28日
    0
  • zedshaw/fuqit 软件分析报告

    基础信息 项目名称:zedshaw/fuqit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721700475823525888/1721700476469448704 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月7日
    0